MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002789VCMIMechanics - Town structurespublic2017-09-11 14:532017-10-07 21:02
Reporteristokin 
Assigned Todreamer10 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformiMacOSmacOS SierraOS Version10.12.6
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002789: Tower: Golem Factory does not give +1 Stone / Iron Golems a week.
DescriptionGolem Factory does not give +1 Stone / Iron Golems a week. In Vanila give Golems.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002788resolveddreamer10 Tower: The Elemental Colony does not give +1 Air / Storm Elements per week. 

-  Notes
(0007283)
dreamer10 (developer)
2017-09-23 17:21

What do you mean exactly by "does not give +1 Stone / Iron Golems a week"? Do you mean the units available per week or something else? Could you clarify it a little bit?
(0007284)
misiokles (reporter)
2017-09-23 17:24

I guess, that you encounter Golem Factory on the adventure map - special dwelling where you can buy 4 diffirent golems so this dwelling is under your flag so should increase golems population in town for +1.
(0007285)
istokin (reporter)
2017-09-23 17:38

Comrade misiokles described the task by more literate English. I apologize for my bad language.
(0007286)
dreamer10 (developer)
2017-09-24 06:13

No worries, thanks a lot for the clarification :D

- Issue History
Date Modified Username Field Change
2017-09-11 14:53 istokin New Issue
2017-09-23 17:21 dreamer10 Note Added: 0007283
2017-09-23 17:24 misiokles Note Added: 0007284
2017-09-23 17:38 istokin Note Added: 0007285
2017-09-24 06:13 dreamer10 Note Added: 0007286
2017-10-07 14:43 SXX Status new => resolved
2017-10-07 14:43 SXX Fixed in Version => 0.next
2017-10-07 14:43 SXX Resolution open => fixed
2017-10-07 14:43 SXX Assigned To => dreamer10
2017-10-07 21:02 SXX Relationship added related to 0002788

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean